Subject: Does anybody object to deprecating the static routes option?

From: Ted Lemon <[email-masked]>
Date: Wed, 21 Jun 2000 17:57:44 -0700

The Classless Static Routes option states quite explicitly that Option
33, the Static Routes option, is obsolete, but does not specifically
deprecate it.   It has been suggested that this draft formally
deprecate the Static Routes option (option 33) for clients that
implement the Classless Static Routes option as described in the
draft.

The implications of this are that as new clients that implement the
CSR option are deployed, sites that are currently using the Static
Routes option, option 33, would have to upgrade to DHCP servers that
support the Classless Static Routes option in addition to the Static
Routes option.   In order to configure a server to support both
options, it is likely that some duplicate configuration information
would have to be entered.

Does anybody see this as a problem?

			       _MelloN_